Bug 1296239 - Add documentation about Git hooks feature
Add documentation about Git hooks feature
Status: NEW
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
All All
urgent Severity urgent
: ---
: ---
Assigned To: Dawn Eisner
Lukáš Petrovický
:
: 1301458 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-06 11:41 EST by Jason Peng
Modified: 2016-10-14 10:21 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker BXMSDOC-147 Major SME Review (RHBZ#1296239) Add documentation about Git hooks feature 2016-02-24 10:15 EST

  None (edit)
Description Jason Peng 2016-01-06 11:41:03 EST
Describe the issue: 
  Customers are asking about how to apply the git hooks feature in 6.2 release.


Suggestions for improvement: 
  document the configuring steps in user guide or create a knowledge base article
Comment 5 Alessandro Lazarotti 2016-01-27 08:48:25 EST
*** Bug 1301458 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.